# OpenML dataset: House-Rent-in-Indian-Cities-and-Localities

https://www.openml.org/d/43547

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Content
This is a 10692 rows x 13 columns dataset that contains the different features of a property and its rent
Acknowledgements
This is a synthetic Indian dataset of the original dataset that has been uploaded by rubenssjr 
Original dataset:  https://www.kaggle.com/rubenssjr/brasilian-houses-to-rent

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/43547) of an [OpenML dataset](https://www.openml.org/d/43547). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/43547/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/43547/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/43547/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

